﻿@charset "utf-8";
/* CSS Document */

/*  HEADER */
#header {
	text-align: center;
	border-bottom: 1px solid #191919;
	background: #39434f url(head-pattern.png) center top repeat-x;
	height: 74px;
	}
#header DIV.AVsizer {
	height: 74px;
	}	
	
#header A.logo {
	position: absolute;
	left: 0px;
	top: 10px;
	}
	
#header P {
	position: absolute;
	left: 195px;
	top: 14px;
	margin: 0px;
	padding: 0px;
	color: #cbcfd3;
	}
	
#header DIV.AVaccount {
	position: absolute;
	right: 10px;
	top: 14px;
	color: #cbcfd3;
	}
#header DIV.AVaccount SPAN {
	display: inline-block;
	line-height: 14px;
	padding-left: 20px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(hp-header-ico.png);
	}
#header DIV.AVaccount SPAN.region {
	position: absolute;
	top: 0px;
	left: -32px;
	display: block;
    padding: 0;
	}
#header DIV.AVaccount SPAN.region A {
	display: block;
	width: 25px;
	height: 18px;
	background-image: url(flag-language-selector-sprite.png);
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    text-decoration: none;
	}	

	
#header DIV.AVaccount SPAN.user {
	position: absolute;
	top: 0px;
	right: 178px;
	background-position: 0px -37px;
	}
#header DIV.AVaccount SPAN.user A {
	color: #cbcfd3;
	text-decoration: none;
	}	
#header DIV.AVaccount SPAN.user A:hover {
	text-decoration: underline;
	}		

/* main menu */
#header H5 {
	display: none;
	}	

#header UL {
	height: 34px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: -3px;
	left: 180px;
	width: 780px;
	background: transparent url(main-bg.png) right top no-repeat;
	}
#header UL LI {
	height: 32px;
	line-height: 32px;
	float: left;
	margin: 0px;
	list-style-type: none;
	text-transform: uppercase;
	color: #fff;
	border-left: 1px solid #434a54;
	border-right: 1px solid #181e27;
	background: transparent url(main-bg.png) left top no-repeat;
	}

#header UL LI.first {
	border-left: none;
	width: 40px;
	background: transparent url(main-bg.png) left -80px no-repeat;
	height: 32px;
	line-height: 32px;
	}
	
#header UL LI.first A {
	background-image: none;
	width: 40px;
	padding: 0px;
	}

#header UL LI.first A SPAN {
	display: none;
	}	
	
#header UL LI.first:hover A {
	background: transparent url(main-bg.png) left -120px no-repeat;
	}	

#header UL LI.last {
	border-right: none;
	}
	
#header UL LI A {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0px 10px 0px;
	line-height: 34px;
	font-weight: bold;
	}
#header UL LI:hover A, #header UL LI.active A {
	color: #000;
	background: transparent url(main-bg.png) left -40px no-repeat;
	line-height: 34px;
	}
		
#header UL LI.active A.home {
	background: transparent url(main-bg.png) left -120px no-repeat;
	line-height: 34px;
	}	
	
/* search */
#header DIV.AVsearch {
    position: absolute;
    right: 60px;
    bottom: 50px;
    width: 110px;
	z-index: 20;
}
#header DIV.AVsearch FORM {
    background: url("search-box.png") no-repeat scroll left top transparent;
    height: 23px;
    line-height: 40px;
    position: relative;
    top: 9px;
    width: 100%;
}
#header DIV.AVsearch FORM INPUT {
    background-color: transparent;
    border: medium none;
    height: 23px;
    line-height: 23px;
    margin: 0;
    padding: 0 35px 0 0;
    position: absolute;
	left: 10px;
	color: #fff;
}
	

/* submenu */
#subheader {
	text-align: center;
	height: 37px;
	background: #fff url(sub-bg.png) center -74px repeat-x;
	border-top: 1px solid #464f5e;
	}

#subheader H6 {
	display: none;
	}	

#subheader UL {
	height: 32px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 5px;
	left: 0px;
	}
#subheader UL LI {
	height: 32px;
	line-height: 32px;
	float: left;
	margin: 0px;
	list-style-type: none;
	color: #000;
	}

	
#subheader UL LI A {
	color: #000;
	text-decoration: none;
	display: block;
	padding: 0px 15px 0px;
	line-height: 32px;
	font-weight: bold;
	}

#subheader UL LI:hover, #subheader UL LI.active, #subheader UL LI.hover {
	background: transparent url(sub-bg.png) 0% 0% no-repeat;
	}	
#subheader UL LI:hover A, #subheader UL LI.active A, #subheader UL LI.hover A {
	background: transparent url(sub-bg.png) 100% -38px no-repeat;
	}

#subheader UL LI.active A SPAN {
	display: block;
	line-height: 32px;
	background: transparent url(sub-bg.png) 50% 100% no-repeat;
	}	

/* 3rd level navigation */

#subnav{
	position:absolute;
	top:0;
	left:0;
	background-color:transparent;
	margin:0;
	text-align:left;
	z-index:999999;
}

#subnav #subnav-content-container{
	padding:12px 20px 0px 20px;
	border-left:1px solid #AAAFB8;
	border-right:1px solid #AAAFB8;
	background-color:#FFF;
}

#subnav .subnav-footer{
	height:11px;
	border-bottom:1px solid #AAAFB8;
	margin:0 15px;
	position:relative;
	background-color:#FFF;	
}

#subnav .subnav-footer .subnav-footer-left{
	display:block;
	position:absolute;
	bottom:-1px;
	left:-15px;
	height:12px;
	width:15px;
	background:transparent url(subnav-footer-bg.png) bottom left no-repeat;
}

#subnav .subnav-footer .subnav-footer-right{
	display:block;
	position:absolute;
	bottom:-1px;
	right:-15px;
	height:12px;
	width:15px;
	background:black;
	background:transparent url(subnav-footer-bg.png) bottom right no-repeat;
}

#subnav ul{
	list-style:none;
}

#subnav ul li{
	list-style:none;
}

#subnav ul a{
	text-decoration:none;
	color:#000;
	display:block;
	height:30px;
	line-height:30px;
	padding-left:5px;
	padding-right:20px;
	border-top:1px solid #DDD;
}

#subnav ul a.first{
	border:none;
}

#subnav ul a:hover{
	color:#0091B7;
}

#subnav ul{
	margin:0;
	padding:0;
}

/* END 3rd level navigation */
	
/* CONTENT */	
DIV#content-holder {
	text-align: center;
	/*position: relative; IE6 fix*/
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	}
		
/*  default background */

DIV.AVbg {
	background: #FF9900 url(other-bg.jpg) repeat-y 50% 0% ;
	text-align: center;
	border-bottom: 1px solid #DCDDDF;
	}

	
/* TABS */

#tabs-navigation UL {
    height: 40px;	
    margin: 0;
    padding: 0;
	width: 100%;
	background: transparent url("tab.png") right -100px no-repeat;
}
#tabs-navigation UL LI {
    color: #000000;
    float: left;
    height: 40px;
    line-height: 40px;
    list-style-type: none;
    margin: 0;
}
#tabs-navigation UL LI A {
    color: #000;
    display: block;
    line-height: 40px;
    text-decoration: none;
	background: transparent url("tab.png") center -100px no-repeat;
	font-size: 13px;
}
#tabs-navigation UL LI A SPAN {
    display: block;
    line-height: 38px;
	border-right: 1px solid #ACAFB8;
	border-left: 1px solid #FEFFFF;
	padding: 0 10px;
	position: relative;
	top: 1px;
}
#tabs-navigation UL LI A.first {
	background: transparent url("tab.png") left 0px no-repeat;
}
#tabs-navigation UL LI A.first SPAN {
	border-left: none;
}

#tabs-navigation UL LI:hover A, #tabs-navigation UL LI.active A {
    background: transparent url("tab.png") center -50px no-repeat;
}
#tabs-navigation UL LI:hover A.first, #tabs-navigation UL LI.active A.first {
    background: transparent url("tab.png") left -50px no-repeat;
}
#tabs-navigation UL LI.active A SPAN {
    display: block;
    line-height: 40px;
	background: transparent url("tab.png") 50% 100% no-repeat;
	top: 0px;
}
#tabs-navigation UL LI:hover A SPAN {
    line-height: 40px;
	top: 0px;
}


DIV#tabs-navigation-end {
    background-color: #FFFFFF;
    border-bottom: 1px solid #DADEE1;
    height: 9px;
    margin: 0 10px;
    padding: 0;
    position: relative;
}
#tabs-navigation-end SPAN {
    display: block;
    height: 10px;
    position: absolute;
    top: 0;
    width: 10px;
}
#tabs-navigation-end SPAN.tabnav-end-left {
    background: url("tabnav-end.png") no-repeat scroll left top transparent;
    left: -10px;
}
#tabs-navigation-end SPAN.tabnav-end-right {
    background: url("tabnav-end.png") no-repeat scroll right top transparent;
    right: -10px;
}

/* tab content */

DIV#tabs DIV.tab-border {
    background-color: #FFFFFF;
    border-left: 1px solid #DADEE1;
    border-right: 1px solid #DADEE1;
    margin: 0;
    padding: 0 0 5px;
}
DIV#tabs DIV.tab-content {
	position: relative;
    margin: 0;
    padding: 15px 15px 0;
}
DIV#tabs DIV.tab-content H2 {
    color: #e77d00;
}
DIV#tabs DIV.tab-content H3 {
    padding-bottom: 0px;
}

	
/* tab content - 2 column tab */
DIV#tabs DIV.tab-left {
	margin-right: 260px;
	padding-right: 20px;
	border-right: 1px solid #DADEE1;
	}
DIV#tabs DIV.tab-right {
	position: absolute;
	top: 5px;
	right: 0px;
	width: 275px;
	}
DIV#tabs DIV.tab-right DIV.feature {
	margin: 0px;
	padding: 10px 20px 20px;
	border-bottom: 1px solid #DADEE1;
	}	
DIV#tabs DIV.nobottom {
	border-bottom: none !important;
	}	


/* Feature table */

TABLE.feature {
	border-top: 10px solid #fff;
	}
TABLE.feature TD {
	border-bottom: 5px solid #DADEE1;
	}
TABLE.feature H3 {
	padding-top: 10px;
	}	
TABLE.bigico TD {
	padding-left: 100px;
	height: 90px;
	background-repeat: no-repeat;
	background-position: 5px 0px;
	background-color: transparent;
	vertical-align: top;
	}
TABLE.feature TD.nobottom {
	border-bottom: none !important;
	}	


/* Comparison table */

TABLE.compare {
	width: 100%;
	margin: 0;
    padding: 0;
    background: #fff;
    border-spacing: 2px;
}

TABLE.compare H2 {
	padding: 0px;
}
TABLE.compare H4 {
	font-size: 12px;
}

TABLE.compare TD,
TABLE.compare TH {
	padding: 10px;
    vertical-align: middle;
    text-align: left;
}
TABLE.compare TD.td-c {
	text-align: center;
}
TABLE.compare TD:first-child {
    width: auto;
}
TABLE.compare .pnames TH {    
    padding: 5px 0 5px 10px;
    background: #fff;
}
TABLE.compare .pnames TH.td-c {
    text-align: center;   
    padding-left: 0;
}
TABLE.compare TD.td-c {
    width: 185px;
}
/* even */
TABLE.compare .even TD,
TABLE.compare .even TH {
     background-color: #eaebed;
}
TABLE.compare .even TD.td-c {
    background: #e5e6e8;
    border-right: 4px solid #eaebed;
}
/* odd */
TABLE.compare .odd TD,
TABLE.compare .odd TH {
     background-color: #fff;
} 
TABLE.compare .odd TD.td-c {
    background: #f9f9f9;
    border-right: 4px solid #fff; 
}
/* buttons */
TABLE.compare .buttons TD {
    background: #fff;
}
TABLE.compare .buttons TD.td-c {
    background: #f9f9f9;
    border-right: 4px solid #fff;
}
TABLE.compare TD.td-c.last, 
TABLE.compare TH.td-c.last,
TABLE.compare .buttons TD.td-c.last {
    border-right: none;
} 
TABLE.compare .buttons .button span.butt-center {
   width: auto;
}

/* Highlight col in compare table */

TABLE.compare .even TD.highlight {
    background-color: #e9d8bc;
}
TABLE.compare .odd TD.highlight {
    background-color: #ffeacb;
}
TABLE.compare .buttons TD.highlight {
    background-color: #ffeacb;
}

/* store */

#tabs DIV.filter {
	padding: 3px 15px 3px;
	background-color: #eee;
	height: 27px;
	line-height: 28px;
	}
#tabs DIV.filter SPAN {
	padding-right: 5px;
	font-weight: bold;
	}

TABLE.store {
	width: 100%;
	}  
TABLE.store TD {
	width: 50%;
	border: 1px solid #ddd;
	vertical-align: top;
	background: #ebebeb url("i-bg.jpg") right top repeat-x;
	}
TABLE.store TD:hover {
	background-position: left top;
	}	
	
TABLE.store TD .item {
	display: block;
	position: relative;
	text-align: left;
	padding: 10px 20px 0px 130px;
	background-position: 2px 5px;
	background-repeat: no-repeat;
	background-color: transparent;
	height: 100%;
	color: #171B20;
	text-decoration: none;
	}	
	
TABLE.store TD H3 {
	padding: 0px 0px 3px;
	}
TABLE.store TD H4 {
	position: relative;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 5px;
	}	
	
TABLE.store TD .button {
	margin-bottom: 5px;
	position: relative;
	left: -3px;
	}
TABLE.store TD P {
	font-size: 11px;
	}	
TABLE.store TD P.subtext {
	padding-bottom: 5px;
	font-weight: bold;
	}
TABLE.store SPAN.author {
    display: block;
    font-style: italic;
	font-weight: normal;
    position: absolute;
    right: 5px;
    bottom: -11px;
}	

TABLE.store TD.empty {
	background-color: transparent;
	background-image: none;
	border: none;
	}

/*  store-icons */

.store A.avast-free {
	background-image: url(avast-free.png);
	}
.store A.avast-free-mac {
	background-image: url(avast-free-mac.png);
	}	
.store A.avast-pa {
	background-image: url(avast-pa.png);
	}
.store A.avast-is {
	background-image: url(avast-is.png);
	}
.store A.avast-enp {
	background-image: url(avast-enp.png);
	}
.store A.avast-enpp {
	background-image: url(avast-enpp.png);
	}	
.store A.avast-eps {
	background-image: url(avast-eps.png);
	}
.store A.avast-epsp {
	background-image: url(avast-epsp.png);
	}	
.store A.avast-ess {
	background-image: url(avast-ess.png);
	}
.store A.avast-fss {
	background-image: url(avast-fss.png);
	}
.store A.avast-linux-home {
	background-image: url(avast-linux-home.png);
	}	
.store .free-support {
	background-image: url(free-support.png);
	}
.store A.avast-backup {
	background-image: url(avast-backup.png);
	}
.store A.avast-easypass {
	background-image: url(avast-easypass.png);
	}
.store A.avast-rescuedisc {
	background-image: url(avast-rescuedisc.png);
	}
.store A.avast-fms {
	background-image: url(avast-fms.png);
	}
.store A.avast-secureline {
	background-image: url(avast-secureline.png); 
	}
.store A.avast-whs {
	background-image: url(avast-whs.png);
	}	
.store A.avast-creditalert {
	background-image: url(avast-creditalert.png); 
	}


/* text icons - New, Improved */
IMG.txt-ico {
    margin-right: 5px;
    position: relative;
    top: 3px;
}

/* icons in tables */
TABLE.icon TD {
	background-repeat: no-repeat;
	background-position: 7px 5px;
	padding-left: 60px;
	}
	
/*  text styles */
.through {
	text-decoration: line-through;
	}


/*  V7 ICONS - defines just image, position etc. is defined in table types in common css  */

.adsecurity-l {
	background-image: url(adsecurity-l.png) !important;
	}
.anonymous-l {
	background-image: url(anonymous-l.png) !important;
	}
.antispyware-l {
	background-image: url(antispyware-l.png) !important;
	}
.antispyware-s {
	background-image: url(antispyware-s.png) !important;
	}	
	
.bootscan-l {
	background-image: url(bootscan-l.png) !important;
	}
.bootscan-s {
	background-image: url(bootscan-s.png) !important;
	}	
.central-l {
	background-image: url(central-l.png) !important;
	}	
.coretech-l {
	background-image: url(coretech-l.png) !important;
	}
.coretech-s {
	background-image: url(coretech-s.png) !important;
	}
.credit-l {
	background-image: url(credit-l.png) !important;
	}	
.easy-l {
	background-image: url(easy-l.png) !important;
	}
.easy-s {
	background-image: url(easy-s.png) !important;
	}	
.eye-l {
	background-image: url(eye-l.png) !important;
	}
.eye-s {
	background-image: url(eye-s.png) !important;
	}	
.fire-l {
	background-image: url(fire-l.png) !important;
	}
.fire-s {
	background-image: url(fire-s.png) !important;
	}
.gamepad-l {
	background-image: url(gamepad-l.png) !important;
	}	
.glass-l {
	background-image: url(glass-l.png) !important;
	}
.glass-s {
	background-image: url(glass-s.png) !important;
	}
.globe-l {
	background-image: url(globe-l.png) !important;
	}
.hightech-s {
	background-image: url(hightech-s.png) !important;
	}	
.hightech-l {
	background-image: url(hightech-l.png) !important;
	}
.hightechp-l {
	background-image: url(hightechp-l.png) !important;
	}
.hightechp-s {
	background-image: url(hightechp-s.png) !important;
	}
.inadvance-l {
	background-image: url(inadvance-l.png) !important;
	}	
.letgo-l {
	background-image: url(letgo-l.png) !important;
	}
.maxprotect-l {
	background-image: url(maxprotect-l.png) !important;
	}
.maxprotect-s {
	background-image: url(maxprotect-s.png) !important;
	}
.maxsecurity-l {
	background-image: url(maxsecurity-l.png) !important;
	}	
.military-l {
	background-image: url(military-l.png) !important;
	}
.nointerupt-l {
	background-image: url(nointerupt-l.png) !important;
	}	
.nointerupt-s {
	background-image: url(nointerupt-s.png) !important;
	}	
.passmanager-l {
	background-image: url(passmanager-l.png) !important;
	}
.passmanager-s {
	background-image: url(passmanager-s.png) !important;
	}	
.practical-l {
	background-image: url(practical-l.png) !important;
	}
.prevent-l {
	background-image: url(prevent-l.png) !important;
	}	
.price-l {
	background-image: url(price-l.png) !important;
	}
.protect-l {
	background-image: url(protect-l.png) !important;
	}	
.realtime-l {
	background-image: url(realtime-l.png) !important;
	}
.realtime-s {
	background-image: url(realtime-s.png) !important;
	}
.remote-l {
	background-image: url(remote-l.png) !important;
	}
.report-l {
	background-image: url(report-l.png) !important;
	}	
.safeshop-l {
	background-image: url(safeshop-l.png) !important;
	}
.safeshop-s {
	background-image: url(safeshop-s.png) !important;
	}	
.safesurf-l {
	background-image: url(safesurf-l.png) !important;
	}
.safesurf-s {
	background-image: url(safesurf-s.png) !important;
	}	
.sandbox-l {
	background-image: url(sandbox-l.png) !important;
	}
.sandbox-s {
	background-image: url(sandbox-s.png) !important;
	}	
.secure-l {
	background-image: url(secure-l.png) !important;
	}
.secure-s {
	background-image: url(secure-s.png) !important;
	}	
.server-l {
	background-image: url(server-l.png) !important;
	}
.shopguard-l {
	background-image: url(shopguard-l.png) !important;
	}
.stayproactive-l {
	background-image: url(stayproactive-l.png) !important;
	}	
.stopspam-l {
	background-image: url(stopspam-l.png) !important;
	}
.stopspam-s {
	background-image: url(stopspam-s.png) !important;
	}	
.stopzero-l {
	background-image: url(stopzero-l.png) !important;
	}
.stopwatch-s {
	background-image: url(stopwatch-s.png) !important;
	}	
.surfguard-l {
	background-image: url(surfguard-l.png) !important;
	}
.techcompar-l {
	background-image: url(techcompar-l.png) !important;
	}
.toolbox-l {
	background-image: url(toolbox-l.png) !important;
	}	
.whs-l {
	background-image: url(whs-l.png) !important;
	}
.wifi-l {
	background-image: url(wifi-l.png) !important;
	}
	

/*  FOOTER */
#footer {
	text-align: center;
	margin: 0px;
	padding: 0px 0px 40px;
	color: #aab0b5;
	font-size: 11px;
	}
	
#footer H4 {	
	margin: 0px;
	padding: 15px 0px 10px;
	font-size: 12px;
	font-weight: bold;
	}
	
#footer A {	
	text-decoration: none;
	color: #aab0b5;
	}
#footer A:hover {	
	text-decoration: underline;
	}
#footer P {
	padding: 0px;
	margin: 0px;
	}
#footer UL {
	margin: 0px;
	padding: 0px 0px 20px;
	}
#footer UL LI {
	line-height: 18px;
	list-style-type: none;
	}	

#footer DIV.col {
	width: 191px;
	}

#footer DIV.separator {
	background: transparent url(separator.gif) 50% 100% repeat-x;
	}	

#footer DIV.copy {
	position: relative;
	color: #848B91;
	}
#footer DIV.copy A {
	color: #848B91;
	}	
#footer DIV.copy P {
	padding: 10px 0px 10px;
	}
#footer DIV.copy P SPAN {
	margin-right: 10px;
	}	
#footer DIV.copy P A {
	margin-left: 5px;
	margin-right: 5px;
	}	

/*  footer share  */
#footer DIV.share {
	position: absolute;
	top: 7px;
	right: 0px;
	}
#footer DIV.share SPAN {
	padding-right: 10px;
	float: left;
	display: block;
	line-height: 20px;
	}	

#footer DIV.share UL {
	padding: 0px;
	float: left;
	}
#footer DIV.share UL LI {
	float: left;
	}
#footer DIV.share UL LI A {
	display: block;
	width: 20px;
	height: 20px;
	line-height: 20px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(share-ico.png);
	}
#footer DIV.share UL LI A  SPAN {
	display: none;
	}	
#footer UL LI.fb A {
	background-position: 50% 4px;
	}
#footer UL LI.tw A {
	background-position: 50% -14px;
	}
#footer UL LI.bl A {
	background-position: 50% -32px;
	}
#footer UL LI.sh A {
	background-position: 50% -49px;
	}
#footer UL LI.gp A {
	background-position: 50% -67px;
	}	

/*new share icons*/
#footer DIV.share20 UL LI {
	margin-right:5px;
	}
#footer DIV.share20 UL LI A {
	background-image: url(share-ico20.png);
	}
#footer DIV.share20 UL LI.fb A {
	background-position: 0 0px;
	}
#footer DIV.share20 UL LI.tw A {
	background-position: 0 -30px;
	}
#footer DIV.share20 UL LI.bl A {
	background-position: 0 -120px;
	}
#footer DIV.share20 UL LI.yt A {
	background-position: 0 -90px;
	}
#footer DIV.share20 UL LI.gp A {
	background-position: 0 -60px;
	}
#footer DIV.share20 UL LI.vk A {
	background-position: 0 -150px;
	}

	
/* sharebox */
div.blockShareboxFooter {
  display: none;
  position: absolute;
  width: 252px;
  z-index: 100 !important;
}

div.blockShareboxFooter #btnCloseShare {
    padding: 0;
    margin: 3px 10px 0 0;
}

div.blockShareboxFooter .top {
    background: url(background_share_top.png) no-repeat;
    height: 15px;
    padding: 6px 0 0 10px;
    color: white;
    line-height: 15px;
}

div.blockShareboxFooter .content {
    background-color: white;
    border: 1px solid #333;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    margin: 0px;
    font-size: 12px;
    color: #333;
}

div.blockShareboxFooter .content img {
    vertical-align: text-top;
    margin-right: 5px;
}

div.blockShareboxFooter .content span {
    display: block;
    margin:5px 5px 5px 10px;
    height:16px;
}

div.blockShareboxFooter .content .col1 {
    position: relative;
    float: left;
    width: 116px;
    margin: 5px 0 0 5px;
	overflow:hidden;
}

div.blockShareboxFooter .content .col2 {  
    position: relative;
    float: left;
    width: 116px;
    margin: 5px 5px 0 0;
	overflow:hidden;
}

div.blockShareboxFooter .bottom {
    background: url(background_share_bottom.png) no-repeat;
    height: 21px;    
}

div.blockShareboxFooter .content span a {
	background:url(share_sprite.png) no-repeat center center;
	display: block;
	height:16px;
	padding-left: 22px;
	color: #444E5A;
	text-decoration: none;
	text-align:left;
}

div.blockShareboxFooter .content span.fb A {
    background-position: 0px 0px;
}
div.blockShareboxFooter .content span.tw A {
    background-position: 0px -210px;
}
div.blockShareboxFooter .content span.ms A {
    background-position: 0px -90px;
}
div.blockShareboxFooter .content span.gg A {
    background-position: 0px -30px;
}
div.blockShareboxFooter .content span.dl A {
    background-position: 0px -300px;
}
div.blockShareboxFooter .content span.di A {
    background-position: 0px -330px;
}
div.blockShareboxFooter .content span.su A {
    background-position: 0px -180px;
}
div.blockShareboxFooter .content span.email A {
    background-position: 0px -270px;
}
div.blockShareboxFooter .content span.print A {
    background-position: 0px -150px;
}
div.blockShareboxFooter .content span.fav A {
    background-position: 0px -240px;
}
div.blockShareboxFooter .content span.re A {
    background-position: 0px -360px;
}
div.blockShareboxFooter .content span.te A {
    background-position: 0px -390px;
}
